
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #512871;
}
#main {
    background: #FFFFFF;
    font-size: 13px;
	line-height: 1.6;
    color: #666;
}
.banner {
    padding: 0px;
}
.banner img {
    padding: 0px;
}
.mainhome {
    padding: 0px;
    background: #512871;
}
.mainhome img {
    padding: 0px;
}
.footer_left, .footer_right {
    padding: 0px;
}
.footer_right img {
    float: right;
    padding-right: 0px;
    padding-top: 20px;
    margin-right: 0px;
}
.footer_left {
    text-align: left;
    color: #8867A8;
}
#footer a {
    color: #8963A1;
    text-decoration: none;
}
#footer a:visited {
    color: #8963A1;
    text-decoration: none;
}
#footer a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
#tahoesouth {
    float: left;
    padding-left: 0px;
    padding-top: 20px;
    padding-right: 20px;
    margin-left: 0px;
}
#menu, #top-menu {
    padding-top: 20px;
    background-color: #7A4E9B;
    color: #250E38;
    padding-left: 10px;
    line-height: 14px;
}
#menu a, #top-menu a {
    color: #250E38;
    text-decoration: none;
    font-weight: bold;
}
#menu a:visited, #top-menu a:visited {
    color: #250E38;
    text-decoration: none;
    font-weight: bold;
}
#menu a:hover, #top-menu a:hover {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}
#venues {
    float: left;
    padding-right: 10px;
    position: relative;
    top: -10px;
}
#control-pixel {
    display: block;
}
#banner-mob {
    display: none;
}
#banner-img {
    display: block;
}
.menu-img {
    display: none;
}
.main_right {
    margin-top: 5%;
    margin-bottom: 10%;
}
.main_right .rslides {
    position: relative;
    right: -10%;
	top: -10%
}
#interior-packages {
    background: #dbc3ed;
    padding: 10px 20px;
}
#interior-packages h3 {
    color: #3f1c5c;
}
#interior-buttons {
    padding-top: 15px;
	padding-bottom: 15px;
    max-width: 250px;
    margin: auto;
}
#interior-buttons img {
    display: inline-block;
    margin: auto auto;
}
#mobi-home-link {
    display: none;
}
input[type='checkbox'], input[type='radio'] {
    margin-right: 3px;
}
#request-info-button {
    height: 0px;
    position: relative;
    top: -55px;
    float: right;
    padding-right: 20px;
    z-index: 999;
}
#footer-links img {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
#home-feed {
    clear: both;
    color: #fff;
    max-width: 320px;
}
@media screen and (max-width: 1215px) {
    .footer_left {
        padding-left: 10px;
    }
    .footer_right {
        padding-right: 10px;
    }
}
@media screen and (min-width: 768px) {
    #home-feed {
        float: right;
    }
}
@media screen and (max-width: 768px) {
    #home-feed {
        margin: auto;
    }
    #request-info-button {
        height: 0px;
        position: relative;
        top: 0px;
        float: right;
        padding-right: 0px;
        z-index: 999;
    }
    label {
        display: block;
    }
    label.error {
        display: block;
    }
    input, select {
        display: block;
    }
    #mobi-home-link {
        display: inline;
        float: right;
    }
    .main_right {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .main_right .rslides {
        position: relative;
        right: 0%;
        margin: auto auto;
    }
    #tahoesouth {
        padding-top: 30px;
    }
    #banner-mob {
        display: block;
    }
    #banner-img {
        display: none;
    }
    .menu-img {
        display: block;
    }
    .menu-text {
        display: none;
    }
    #top-menu {
        display: none;
    }
	#control-pixel {
        display: none;
	}
	.footer_left {
       margin: auto auto;
       padding: 20px;
	}
    .footer_left img {
      margin: auto auto;
      float: none;
    }
    .footer_right {
     margin: auto auto;
    }
	.footer_right img {
	    margin: auto auto;
	    float: none;
	}
    #footer-header, #footer-links, #footer-text {
        max-width: 377px;
        margin: auto auto;
        padding: 0px 20px;
    }
	#menu {
	    background: #512871;
        padding: 0px;
	}
	#menu a img {
	    clear: both;
	    padding-top: 5px;
	    margin: auto auto;
	    display: block;
	}
	.menu{
		padding: 0px;
	}
	.menu-sep {
	    display: none;
	}
	#venues {
	    display: block;
	    float: left;
	    clear: both;
        position: relative;
        top: 5px;
	}
}